SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "szójatej"

        key[]: "cn_computer_processors"
        val[]: "Számítógépes processzorok"

        key[]: "cn_carbon_black_powder"
        val[]: "Carbon Black por"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Ólom(II)-nitrát"

        key[]: "cn_basil"
        val[]: "bazsalikom"

        key[]: "cn_boric_acid"
        val[]: "Bórsav"

        key[]: "cn_diesel_generators"
        val[]: "Dízel generátorok"

        key[]: "cn_steel_cord"
        val[]: "Acélzsinór"

        key[]: "cn_protective_clothing"
        val[]: "Védőruházat"

        key[]: "cn_aircraft_tires"
        val[]: "Abroncsok repülőgépekhez"

        key[]: "cn_empty_wine_hords"
        val[]: "Üres boroshordók"

		key[]: "cn_empty_wine_bottles"
        val[]: "Üres borosüvegek"

        key[]: "cn_corks"
        val[]: "Dugák"

        key[]: "cn_work_clothes"
        val[]: "Munkaruha"

        key[]: "cn_air_mails"
        val[]: "Légiposta"

        key[]: "cn_post_packages"
        val[]: "Csomagok feladása"

        key[]: "cn_medical_equipment"
        val[]: "Orvosi felszerelés"

        key[]: "cn_nonalcoholic_beer"
        val[]: "alkoholmentes sör"

        key[]: "cn_medical_vaccines"
        val[]: "Orvosi vakcinák"

        key[]: "cn_coconut_milk"
        val[]: "kókusztej"

        key[]: "cn_concentrate_juices"
        val[]: "sűrített gyümölcslevek"

        key[]: "cn_olive_oil"
        val[]: "Olívaolaj"

        key[]: "cn_fuel_oil"
        val[]: "fűtőolaj"

        key[]: "cn_granite_cubes"
        val[]: "Gránit blokkok"

        key[]: "cn_canned_sardines"
        val[]: "szardínia konzerv"

        key[]: "cn_brake_pads"
        val[]: "Fékbetétek"

        key[]: "cn_performance_fork"
        val[]: "Teljesítményvilla"

        key[]: "cn_coconut_oil"
        val[]: "kókuszolaj"

        key[]: "cn_scooters"
        val[]: "Robogók"

        key[]: "cn_motorcycles"
        val[]: "Motorkerékpárok"

        key[]: "cn_natural_rubber"
        val[]: "természetes gumi"

        key[]: "cn_olives"
        val[]: "Olajbogyó"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Friss fűszernövények"

        key[]: "cn_canned_iced_coffee"
        val[]: "Jéges dobozos kávé"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Vágott virágok"

        key[]: "cn_lavender"
        val[]: "Levendula"

        key[]: "cn_exhaust_systems"
        val[]: "kipufogórendszerek"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "rágógumi"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Nagynyomású tolószelepek"

        key[]: "cn_spherical_valves"
        val[]: "Gömbszelepek"

        key[]: "cn_pumps"
        val[]: "Szivattyúk"

        key[]: "cn_high_voltage_cables"
        val[]: "Magasfeszültségű kábelek"

        key[]: "cn_motorcycle_tires"
        val[]: "Motorkerékpár gumik"

        key[]: "cn_sealed_bearings"
        val[]: "Tömített csapágyak"

        key[]: "cn_pasta"
        val[]: "tészta"

        key[]: "cn_harvesting_bins"
        val[]: "Betakarítás ládák"

        key[]: "cn_gummy_bears"
        val[]: "Gumimacik"

		key[]: "cn_bottled_carbonated_water"
        val[]: "szénsavas víz"

		key[]: "cn_froz_octopi"
        val[]: "Fagyasztott polip"

		key[]: "cn_packaged_food"
        val[]: "Csomagolt gyorsétterem"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "palackozott víz"

		key[]: "cn_chocolate"
        val[]: "csokoládé"

		key[]: "cn_nylon_cord"
        val[]: "Nylon zsinórok"

		key[]: "cn_backflow_preventers"
        val[]: "Visszaáramlás-gátlók"

}
}